[Problema] Nuovo pacchetto dirwolf 20 1.7.10

Ho provato ad avviare il pacchetto direwolf20 1.7.10 e quando me lo carica mi esce questo errore che interrompe il caricamento: Error while running launchMinecraft(): java.lang.NullPointerException
Sei premium? Potrebbe essere un errore di launcher cracked (Modificato 22/11/2014, 22:59 da SkiFire13.)
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
No è crackato anche se vorrei comprarmi un account premium
Allora non possiamo aiutarti, compra il premium e vedrai che non funzionerà.
"Amo molto parlare di niente, è l'unico argomento di cui so tutto" - Oscar Wilde

NON OFFRO ASSISTENZA PRIVATA. NON SCRIVETEMI PER RISOLVERE UN PROBLEMA. CREATE UNA NUOVA DISCUSSIONE.
24/11/2014, 19:54_gjkf_ ha scritto: Allora non possiamo aiutarti, compra l'account legit e vedrai che funzionerà.

Fix.
Beh sennó non lo comprerebbe mai...

~Lord snivy10x~
[Immagine: mca.png]
Discussioni simili
 
[Richiesta] WorldBorder 1.7.10
1 79
Ultima risposta: Luchinorti
19/02/2018, 22:15
 
[Problema] NOn va forge 1.7.10
11 162
Ultima risposta: Luchinorti
19/02/2018, 22:13
 
[Richiesta] Mod pacchetto 1.7.10
3 151
Ultima risposta: CubeMat007
07/01/2018, 15:01
Ultima risposta: TLG132
04/01/2018, 20:25
 
0 121
Ultima risposta: Fail_2000
27/12/2017, 22:01

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)